<section id="main">
	<div class="content">
		<div class="text-block">
			<img id="logo" src="assets/images/main/logo.png" alt="rhea">
			<h1 class="h-middle">Your identification is your fingertips</h1>
			<div class="post-h">No need to remember complicated passwords or carry around physical keys,<br> enjoy additional security without any hassle
			</div>
			<div class="download-buttons">
				<a class="app-exchange" target="_blank" href="https://appexchange.salesforce.com/listingDetail?listingId=a0N30000000qrQlEAI">
					<div class="btn-text">
						Available on the<br>
						<img src="assets/images/main/appexchange-logo.png" alt="app exchange">
					</div>
				</a>
				<a class="app-store" target="_blank" href="https://itunes.apple.com/us/app/rhea-authenticator/id1070545180?mt=8">
					<div class="btn-text">
						Available on the<br>
						<img src="assets/images/main/app-store-logo.png" alt="app store">
					</div>
				</a>
				<a class="google-play" target="_blank" href="https://play.google.com/store/apps/details?id=com.rheagroup.sfbiometric&hl=en">
					<div class="btn-text">
						Available on the<br>
						<img src="assets/images/main/g-play-store-logo2.png" alt="google play">
					</div>
				</a>
			</div>
			<div class="animation-block">
				<img class="animated browser" src="assets/images/main/browser.png" alt="rhea-browser">
				<img class="animated hand" src="assets/images/main/hand.png" alt="rhea-touch">
				<img class="animated mobile" src="assets/images/main/phone.png" alt="rhea-mobile">
				<img class="animated mobile-slide" src="assets/images/main/slide-mobile.svg" alt="rhea">
			</div>
		</div>
	</div>
</section>